diff -u -r build/CMakeTmp/DELTA_START build-regen/CMakeTmp/DELTA_START
--- build/CMakeTmp/DELTA_START	2013-08-26 21:41:56.452608789 -0400
+++ build-regen/CMakeTmp/DELTA_START	2013-08-26 21:39:41.266538048 -0400
@@ -1 +1 @@
-56/41/21/26/7/113/1/237/1
\ No newline at end of file
+41/39/21/26/7/113/1/237/1
\ No newline at end of file
diff -u -r build/include/conf/CONFIG_TIMESTAMP build-regen/include/conf/CONFIG_TIMESTAMP
--- build/include/conf/CONFIG_TIMESTAMP	2013-08-26 21:41:56.600606383 -0400
+++ build-regen/include/conf/CONFIG_TIMESTAMP	2013-08-26 21:39:41.410536290 -0400
@@ -1 +1 @@
-Mon, 26 Aug 2013 21:41:56 -0400
\ No newline at end of file
+Mon, 26 Aug 2013 21:39:41 -0400
\ No newline at end of file
diff -u -r build/include/conf/DATE build-regen/include/conf/DATE
--- build/include/conf/DATE	2013-08-26 21:42:11.652358459 -0400
+++ build-regen/include/conf/DATE	2013-08-26 21:39:56.266351519 -0400
@@ -1 +1 @@
-"Mon, 26 Aug 2013 21:41:56 -0400"
+"Mon, 26 Aug 2013 21:39:41 -0400"
